prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ccompiler=cc
cppcompiler=c++

Name: libdapclient
Description: Client side of the OPeNDAP C++ implementation of the Data Access Protocol
Version: 3.11.7
Requires: libdap
Libs: -L${libdir} -ldapclient
Libs.private: 
Requires.private: libcurl >= 7.10.6
Cflags: -I${includedir}/libdap

